#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-platform
version:              0.4.2
visibility:           public
id:                   microlens-platform-0.4.2-8KiMOw1jmD0IyRSoweD5qZ
key:                  microlens-platform-0.4.2-8KiMOw1jmD0IyRSoweD5qZ
license:              BSD-3-Clause
maintainer:           Monadfix <hi@monadfix.com>
author:               Edward Kmett, Artyom Kazak
homepage:             http://github.com/monadfix/microlens
synopsis:             microlens + all batteries included (best for apps)
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.

    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.

    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/monadfix/microlens#readme on Github>.

category:             Data, Lenses
abi:                  74e8cd8fda5f4c15bfad5ba12faad513
exposed:              True
exposed-modules:      Lens.Micro.Platform Lens.Micro.Platform.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/microlens-platform-0.4.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/microlens-platform-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/microlens-platform-0.4.2
hs-libraries:         HSmicrolens-platform-0.4.2-8KiMOw1jmD0IyRSoweD5qZ
depends:
    base-4.14.1.0 hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-ghc-0.4.13-LodxUOxXuklCV7RqLb7Fvl
    microlens-mtl-0.2.0.1-3tNQgwbNspG9ZtqGot68nU
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI text-1.2.4.1
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:
    /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock

haddock-html:         /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

